django_celery_transactions.egg-info/PKG-INFO
django_celery_transactions.egg-info/SOURCES.txt
django_celery_transactions.egg-info/dependency_links.txt
django_celery_transactions.egg-info/requires.txt
django_celery_transactions.egg-info/top_level.txt

